curl --request GET \
--url https://api.getcargo.io/v1/revenueOrganization/capacities/{uuid} \
--header 'Authorization: Bearer <token>'{
"capacity": {
"uuid": "<string>",
"workspaceUuid": "<string>",
"name": "<string>",
"color": "orange",
"description": "<string>",
"memberCapacity": 123,
"allocationExpirationPolicy": {
"interval": "<string>",
"minute": 123
},
"modelUuid": "<string>",
"idColumnSlug": "<string>",
"timeColumnSlug": "<string>",
"filter": {
"conjonction": "or",
"groups": [
{
"conjonction": "or",
"conditions": [
{
"kind": "<string>",
"name": "<string>",
"clause": "<string>"
}
]
}
]
},
"syncedAt": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>",
"deletedAt": "<string>"
}
}Get a capacity by UUID
curl --request GET \
--url https://api.getcargo.io/v1/revenueOrganization/capacities/{uuid} \
--header 'Authorization: Bearer <token>'{
"capacity": {
"uuid": "<string>",
"workspaceUuid": "<string>",
"name": "<string>",
"color": "orange",
"description": "<string>",
"memberCapacity": 123,
"allocationExpirationPolicy": {
"interval": "<string>",
"minute": 123
},
"modelUuid": "<string>",
"idColumnSlug": "<string>",
"timeColumnSlug": "<string>",
"filter": {
"conjonction": "or",
"groups": [
{
"conjonction": "or",
"conditions": [
{
"kind": "<string>",
"name": "<string>",
"clause": "<string>"
}
]
}
]
},
"syncedAt": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>",
"deletedAt": "<string>"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Capacity identifier.
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-4[0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12})$Successful response
Capacity details.
Show child attributes
Was this page helpful?